## puppet-module-puppetlabs-vcsrepo 1.3.2

=== debian/changelog ===
puppet-module-puppetlabs-vcsrepo (1.3.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.
  * debhelper-compat (= 11).
  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:41:42 +0100

puppet-module-puppetlabs-vcsrepo (1.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #814303)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 13:42:17 +0800
