=== debian/control ===
Source: puppet-module-puppetlabs-vcsrepo
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-vcsrepo
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-vcsrepo.git
Homepage: https://github.com/puppetlabs/puppetlabs-vcsrepo

Package: puppet-module-puppetlabs-vcsrepo
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: use Puppet to easily deploy content from your version control system (VCS)
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 The vcsrepo module lets you use Puppet to easily deploy content from your
 version control system (VCS).
