=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/puppetlabs/puppetlabs-vcsrepo
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/puppet-module-puppetlabs-vcsrepo/usr/share/puppet/modules.available/puppetlabs-vcsrepo/Rakefile
