=== debian/watch ===
version=3
https://github.com/puppetlabs/puppetlabs-vcsrepo/tags .*/(\d[\d\.]+)\.tar\.gz
